RubyGems.org

voluntary

0.2.0

This is a gem which turns your rails application into a crowdsourcing platform to run on your intranet or on the internet.

installgem install voluntary
Authors

Mathias Gawlista

3,330 total downloads 270 for this version
Owners

2354283d377abff092ede49fc560a4cc

Gemfile
gem 'voluntary', '~> 0.2.0'
Versions
  1. 0.2.0 March 22, 2014 (133 KB)
  2. 0.1.0 October 13, 2013 (126 KB)
  3. 0.1.0.rc4 September 9, 2013 (125 KB)
  4. 0.1.0.rc3 September 6, 2013 (125 KB)
  5. 0.1.0.rc2 July 31, 2013 (124 KB)
Show all versions (9 total)
Runtime Dependencies
  1. activerecord-deprecated_finders ~> 1.0.3
  2. activerecord-import ~> 0.4.1
  3. acts_as_api ~> 0.4.2
  4. acts_as_list ~> 0.4.0
  5. acts-as-taggable-on ~> 2.4.1
  6. ancestry ~> 2.0.0
  7. auto_html >= 0
  8. auto_html ~> 1.5.3
  9. auto_html >= 0
  10. bootstrap-sass-rails ~> 2
  11. bootstrap-sass-rails ~> 2.3.2.1
  12. cancan ~> 1.6.10
  13. capistrano ~> 2.15.5
  14. carrierwave ~> 0.6.2
  15. coffee-rails ~> 4.0.0
  16. coffee-script ~> 2.2.0
  17. country_select ~> 1.3.1
  18. devise ~> 3.2.2
  19. devise-encryptable ~> 0.1.2
  20. diffy ~> 3.0.1
  21. facebox-rails ~> 0.2.0
  22. faker ~> 1.2.0
  23. faraday ~> 0.8.9
  24. faraday_middleware ~> 0.9.0
  25. fog ~> 1.19.0
  26. font-awesome-rails ~> 4.0.3.1
  27. foreigner ~> 1.1.0
  28. foreman ~> 0.46
  29. friendly_id ~> 5.0.0
  30. gon ~> 5.0.1
  31. handlebars_assets ~> 0.15
  32. has_scope ~> 0.5.1
  33. http_accept_language ~> 1.0.2
  34. i18n-inflector-rails ~> 1.0
  35. jquery-rails >= 0
  36. jquery-rails >= 0
  37. jquery-rails = 2.2.2
  38. jquery-ui-bootstrap-rails-asset ~> 0.0.3
  39. jquery-ui-bootstrap-rails-asset >= 0
  40. jquery-ui-bootstrap-rails-asset >= 0
  41. json ~> 1.8.1
  42. koala ~> 1.8.0
  43. messagebus_ruby_api ~> 1.0.3
  44. mini_magick ~> 3.4
  45. mongoid ~> 4.0.0.alpha2
  46. mongoid-history ~> 0.4.1
  47. mongoid_slug ~> 3.2.0
  48. omniauth ~> 1.0.3
  49. omniauth-facebook ~> 1.6.0
  50. omniauth-tumblr ~> 1.1
  51. paper_trail ~> 3.0.0
  52. pg ~> 0.17.1
  53. protected_attributes ~> 1.0.5
  54. rails ~> 4.0.0
  55. rails-api ~> 0.2.0
  56. rails_autolink ~> 1.1.5
  57. rails-i18n ~> 4.0.1
  58. ransack ~> 1.1.0
  59. remotipart ~> 1.0
  60. rubyzip ~> 1.1.0
  61. sass-rails ~> 4.0.0
  62. sidekiq ~> 2.17.3
  63. simple_form ~> 3.0.0
  64. simple-navigation ~> 3.11.0
  65. simple-navigation-bootstrap ~> 1.0.0
  66. slim ~> 2.0.2
  67. state_machine ~> 1.2.0
  68. typhoeus ~> 0.5.3
  69. uglifier ~> 2.4.0
  70. versionist ~> 1.2.1
  71. wicked ~> 1.0.2
  72. will_paginate ~> 3.0.4
  73. zip-zip ~> 0.2
Ruby Dependency
  1. >= 0